
[Option]
CheckRepeatHomePage=0
AudioBlock=0
HomePage=http://www.duba.com/?un_2_415230
HintMask=-7
SearchSel=0
ShowFindBar=0
ShowFavBar=1
DefaultBrowser=0
OptSubCatIndex=6
OptCatIndex=0
AddressNew=1
RClose=0
UnlockCopy=1
UnlockCMenu=1
MAltSave=0
AutoClean=0
CustomColor=0
CHue=0
CSaturation=20
CGamma=20
SysTitle=0
DefSearch=1
TrayOn=1
MiniToTray=1
ShowState=35
CheckDefault=1
ConfirmCloseAll=0
dwCleanStyle=0
Cleaner=127
ErrCatApplied=1383866760609
EPRelate=1
AlwaysNewTab=1
[Main]
UsedTime=1382169891
FileVersion=3.5.0.1
welsucc=0
ExtLastCheckUpdate=1526433460
UseSkin=0
HasLastPage=1
[AddonsPositon]
ExtDownload=6
ExtProxy=6
[FAV]
FavOpenInNew=1
FAVPATH=C:\Documents and Settings\Administrator\Favorites
FAVSOURCE=1
shownet=0
FAVBARPATH=
isinit=1
[Search]
谷歌搜索=1:^:http://www.google.com.hk/search?client=aff-cs-worldbrowser&forid=1&ie=utf-8&oe=UTF-8&hl=zh-CN&q=%us:^:g:^:http://www.google.com.hk/webhp?client=aff-cs-worldbrowser&ie=utf-8&oe=UTF-8&hl=zh-CN
百度搜索=1:^:http://www.baidu.com/s?wd=%us&tn=ichuner_1_dg&ie=utf-8:^:b:^:http://www.baidu.com/s?tn=ichuner_1_dg
有道=1:^:http://www.youdao.com/search?ue=gbk&keyfrom=browser.theworld_01&vendor=browser.theworld_01&q=%s:^:y:^:http://www.youdao.com/n/?keyfrom=browser.theworld_01& vendor=browser.theworld_01
[DefaultDownload]
Download=0
[Adfilter]
KillPopup=1
KillFloat=1
KillExtAdFilter=1
[Wnd]
MainWP=2C0000000200000003000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7A00000011000000BA040000D30200003F
DeskRect=000000000000000080070000100400009B
[SideBar]
Width=270
AlignRight=0
WidthNormal=180
AutoHide=0
AutoHideQ=0
CurSel=0
Style=1
